Bug 22456 - installation problem
installation problem
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-18 13:00 EST by jean-marc rioux
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 11:39:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
.txt created by the installation program on a floppy disk (994 bytes, patch)
2000-12-18 13:01 EST, jean-marc rioux
no flags Details | Diff

  None (edit)
Description jean-marc rioux 2000-12-18 13:00:27 EST
there is the content of ANACDUMP.TXT (i saved it on a floppy)

it happen just after i created account in the installation program
(i downloaded all the RPMS and base content.. put it on a FAT32 Partition 
(~900mb)
in the redhat\ dir ... and runned from a bootdisk ( rawrite boot.img... )
...  this installation waz on a compaq deskpro 2000 (eew) with 32ram .. 
133 mhz.. 2.5g HD...)

Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", 
line 33, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in 
getCompsList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 43, 
in readComps
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 459, in 
__init__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 428, in 
readCompsFile
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 101, in 
__getitem__
KeyError: indexhtml

Local variables in innermost frame:
self: <comps.HeaderList instance at 823e0c8>
item: indexhtml

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

<failed>
Comment 1 jean-marc rioux 2000-12-18 13:01:21 EST
Created attachment 6537 [details]
.txt created by the installation program  on a floppy disk
Comment 2 jean-marc rioux 2000-12-18 13:44:46 EST
ooh ! ive downloader indexhtml pakage from another ftp site and it worked...

woop... you should replace the one on the redhat official ftp!
Comment 3 jean-marc rioux 2000-12-18 13:45:48 EST
ooh ! ive downloader indexhtml pakage from another ftp site and it worked...

woop... you should replace the one on the redhat official ftp!
Comment 4 jean-marc rioux 2000-12-18 13:47:46 EST
ooh ! ive downloader indexhtml pakage from another ftp site and it worked...

woop... you should replace the one on the redhat official ftp!

Note You need to log in before you can comment on or make changes to this bug.